[Snort-users] reg snort

Guillaume guillaume at ...1168...
Mon Jun 25 10:20:03 EDT 2001


I am currently using both snort 1.7 and 1.8 (beta something...) on Red Hat
6.2 systems without any problem.

Regards.

Guillaume.

akshaye kalkura wrote:

> hi,
>
> does snort work on redhat linux 6.2 ?? and if so, what is the version cos
> i'm using snort-1.7 and it seems 2 be working fine only on redhat 7.0
>
> rgds/ak.
> _________________________________________________________________________





More information about the Snort-users mailing list